/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}

/*footer*/
#afooter{text-align:center; line-height:20px;color: #6a6a6a;background-color: #0e0e0e;padding: 20px 0;}
#afooter a{ color: #6a6a6a;}
i{font-style: normal;}

.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
body {padding-top:92px !important;text-align:justify;font-family: 'fzlth';}
body,html{overflow-x: hidden;background-color: #c34d38;min-width: 1200px;}
:focus{outline: none;}
a {text-decoration:none;}
.wrap,.wrap1,#footer_ied {min-width:1200px;width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.container {width:1200px;margin:0 auto;position: relative;}
.pr{position:relative;}
.pa{position:absolute;}
.fl{float: left;}
.fr{float: right;}
.last{margin-right: 0!important;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
#actTitleWrap{top:0 !important;min-width: 1200px!important;}
#_overlay_{width: 100% !important;height: 100% !important;position: fixed !important;}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events: none;}
.gray1{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events: none;}
.gray2{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events: none;}
/*锐字锐线怒放黑简1.0*/
@font-face {
    font-family: 'rzrxnfhj';
    src: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/rzrxnfhj.ttf);
}
/*方正兰亭黑*/
@font-face {
    font-family: 'fzlth';
    src: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/fzlth.woff2);
}
/*方正兰亭粗黑_GBK*/
@font-face {
    font-family: 'fzltch';
    src: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/fzltch.woff2);
}
/*造字工房格黑体*/
@font-face {
    font-family: 'fzgfght';
    src: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/fzgfght.woff2);
}
/*744-方正兰亭中粗黑_GBK*/
@font-face {
    font-family: 'fzltzch';
    src: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/fzltzch.woff2);
}



.wrap1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/head1.jpg) no-repeat 50% 0;}
.wrap1.on1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/head2.jpg) no-repeat 50% 0;}
.wrap1.on2{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/head2.jpg) no-repeat 50% 0;}



.sp{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/sp.png) no-repeat;}
.logo{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo.png) no-repeat;width: 200px;height: 97px;display: block;position: absolute;top: 41px;left: -586px;}
.logoznq{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logoznq.png) no-repeat;width: 90px;height: 156px;background-size: 100% 100%;display: block;position: absolute;top: 23px;left: -364px;}
.headbox{height: 1401px;position: relative;}

.boxlogina{font-size: 22px;color: #ffffff;line-height: 1;width: 100%;text-align: center;font-family: 'fzltchjt';margin: 0 auto;}
.boxlogina a{color: #ffffff;}
.content{width: 1200px;margin: 0 auto;}
.wrap2{margin: -150px auto 0;}
.content{margin: 0 auto;}
.box1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/bg1.png) no-repeat;width: 2560px;margin: 0 0 0 -680px;padding: 180px 0 187px;}
.box1_1{margin: 40px auto 0;}
.p1tit{background-position:  -96px -9px;width: 778px;height: 155px;margin: 0 auto;}
.box1_1_btns{width: 1200px;display: flex;justify-content: center;flex-wrap: wrap;margin: 29px auto 0;}
.p1btn1{background-position:-74px -2443px;width: 329px;height: 80px;display: flex;justify-content: center;align-items: center;
			flex-direction: column;margin: 0 24px 20px;}
.p1btn1 span{font-family: 'rzrxnfhj';font-size: 32px;line-height: 1;display: block;width: 100%;text-align: center;
			background-image:-webkit-linear-gradient(top,#762205,#9f2b04,#f33f01); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent; 
}
.p1btn1.on{background-position: -482px -2447px;}



.p1bxpic{width: 1193px;margin: 42px auto 0;}
.p1pic{display: none;width: 100%;}
.p1pic1-1{display: block;}
.p1pic2-1{display: block;}


.box1_2{margin: 98px auto 0;}
.p2tit{background-position: -236px -199px;width: 778px;height: 235px;margin: 0 auto;}
.p2list1{width: 1200px;margin: 14px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.p2list1 li{width: 525px;margin: 0 15px;}
.p2djbg1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p0djbg.png) no-repeat;width: 525px;height: 527px;position: relative;}
.p2djbg1 img{display: block;width: 100%;}
.p0djname{width: 100%;position: absolute;left: 0;bottom: 53px;font-size: 32px;color: #070707;line-height: 1;text-align: center;}
.p2list1 li:nth-child(2) .p0djname{color: #FFFFFF;}
.p2bigbtnget{background-position: -81px -2576px;
	width: 401px;
	height: 115px;display: flex;justify-content: center;align-items: center;flex-direction: column;margin: 10px auto 0;}
.p2bigbtnget span{    font-family: 'rzrxnfhj';
    font-size: 36px;
    line-height: 1;
    display: block;
    width: 100%;
    text-align: center;
    background-image: -webkit-linear-gradient(top, #ffde96, #f8e2b7, #f5e4c8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.p2twobtns{width: 1200px;margin: 16px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.p2twobtns a{background-position:-50px -2080px;
	width: 514px;
	height: 125px;display: flex;justify-content: center;align-items: center;flex-direction: column;margin: 0 15px;}
.p2twobtns a span{font-family: 'rzrxnfhj';
    line-height: 1;
    display: block;
    width: 100%;
    text-align: center;
    background-image: -webkit-linear-gradient(top, #ffde96, #f8e2b7, #f5e4c8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
    .p2twobtns a.p2btnget2 {background-position: -45px -2250px;pointer-events: none;}
    .p2twobtns a.p2btnget2 span{
    	background-image: -webkit-linear-gradient(top, #772205, #c33303, #f94001);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    }
    
    
.p2btnget1txt1{font-size: 34px;} 
.p2btnget1txt2{font-size: 42px;} 
.p2btnget2txt1{font-size: 26px;} 
.p2btnget2txt2{font-size: 42px;} 
.p2btnget1.gray .p2btnget1txt1{display: none;}




  
    
    


.p2list{width: 1200px;margin: 14px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.p2list li{width: 350px;margin: 0 7px 18px;}
.p2djbg{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p2djbg.png) no-repeat;width: 350px;height: 313px;position: relative;margin: 0 auto;}
.p2djbg img{display: block;width: 100%;}
.p2djname{font-family: 'fzlth';font-size: 20px;color: #070707;line-height: 26px;width: 279px;
			height: 56px;display: flex;justify-content: center;align-items: center;position: absolute;left: 50%;
			transform: translate(-50%,0);bottom: 13px;}
.p2btn1{background-position: -648px -2111px;
	width: 353px;
	height: 66px;margin: 11px 0 0 -2px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.p2btn1 span{font-family: 'rzrxnfhj';font-size: 28px;line-height: 1;display: block;width: 100%;text-align: center;
			background-image:-webkit-linear-gradient(top,#ffde96,#f8e2b7,#f5e4c8); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent; 
}

.box2{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/bg2.png) no-repeat;width: 2560px;margin: -180px 0 0 -680px;padding: 192px 0 300px;position: relative;}
.box2zs1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/bg2zs.png) no-repeat;width: 421px;height: 459px;display: block;position: absolute;top: -205px;left: 105px;pointer-events: none;}
.p3tit{background-position: -188px -461px;
	width: 1222px;
	height: 235px;margin: 0 auto;}
.p3txtbx{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 35px auto 0;}
.p3txtbx li{margin: 0 37px;font-size: 26px;color: #070707;line-height: 1;}
.p3listlv_box{width: 1200px;margin: 80px auto 0;box-sizing: border-box;padding-left: 462px;}
.p3listlv{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p3jindk.png) no-repeat;width: 265px;height: 1992px;display: flex;flex-direction: column-reverse;
			box-sizing: border-box;padding-bottom: 23px;}
.p3lilev{width: 100%;position: relative;}
.p3lvtxta{font-size: 26px;color: #FFFFFF;width: 100%;font-family: 'fzltch';display: flex;justify-content: center;align-items: center;}
.p3lvtxt1{height: 204px;}
.p3lvtxt2{height: 211px;}
.p3lvtxt3{height: 220px;}
.p3lvtxt4{height: 219px;}
.p3lvtxt5{height: 220px;}
.p3lvtxt6{height: 221px;}
.p3lvtxt7{height: 225px;}
.p3lvtxt8{height: 219px;}
.p3lvtxt9{height: 212px;}
.p3listdj1{display: flex;justify-content: center;flex-wrap: wrap;position: absolute;top: 0;right: -522px;transform-origin: 0 100%;transform: scale(0.9);}
.p3listdj1 li{width: 255px;margin: 0 2px;}
.p3djbg1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p3djbg1.png) no-repeat;width: 255px;height: 253px;position: relative;}
.p3djbg1 img{display: block;width: 100%;}
.p3djname{font-size: 18px;color: #FFFFFF;line-height: 1;width: 100%;text-align: center;position: absolute;left: 0;bottom: 24px;font-family: 'fzlth';}
.p3btnget1{background-position: -42px -1163px;width: 257px;height: 86px;display: flex;justify-content: center;
					align-items: center;flex-direction: column;margin: 2px auto 0;}
.p3btnget1 span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 1.1;
				background-image:-webkit-linear-gradient(top,#fee64a,#fee64a,#f5e4c8,#f5e4c2); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.p3btntxt1{font-size: 20px;}
.p3btntxt2{font-size: 30px;}
.p3btnget1.gray .p3btntxt1{display: none;}

.p3listdj2{display: flex;justify-content: center;flex-wrap: wrap;position: absolute;top: 0;right: auto;left: -451px;}
.p3listdj2 li{width: 441px;margin: 0 2px;}
.p3djbg2{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p3djbg2.png) no-repeat;width: 427px;height: 312px;position: relative;}
.p3djbg2-1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p3djbg2-1.png) no-repeat;}
.p3djbg2 img{display: block;width: 100%;}
.p3btnget2{background-position: -391px -1164px;
	width: 356px;
	height: 84px;display: flex;justify-content: center;align-items: center;flex-direction: column;margin: 2px auto 0;}
.p3btnget2 span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 1.1;
				background-image:-webkit-linear-gradient(top,#fee64a,#fee64a,#f5e4c8,#f5e4c2); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.p3btnget2.gray .p3btntxt1{display: none;}


.p3listdj9{display: flex;justify-content: center;flex-wrap: wrap;position: absolute;top: -66px;right: -451px;left: auto;}
.p3listdj9 li{width: 441px;margin: 0 2px;}
.p3djbg9{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p3djbg9-1.png) no-repeat;width: 441px;height: 332px;position: relative;}
.p3djbg9 img{display: block;width: 100%;}
.p3listdj8{top: -66px;}
.p3listdj6{top: -52px;}
.p3listdj4{top: -30px;}



.box3{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/bg3.png) no-repeat;width: 2560px;margin: -180px 0 0 -680px;padding: 192px 0 188px;position: relative;}
.p4tit{background-position: -125px -889px;width: 848px;height: 225px;margin: 0 auto;}
.p4list1{width: 1200px;margin: 14px auto 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
.p4libx1{width: 390px;}
.p4libx2{width: 795px;}
.p4libx1_bx1{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.p4bxdj{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4djbg1.png) no-repeat;width: 390px;height: 394px;position: relative;}
.p4bxdj img{display: block;width: 100%;}
.p4tag{position: absolute;font-size: 20px;color: #FFFFFF;line-height: 36px;height: 36px;background-color: #ae29e6;font-family: 'fzlth';
		padding: 0 17px 0 5px;top: 27px;left: 10px;clip-path: polygon(0 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%);}
.p4txttips{font-size: 20px;color: #d75638;line-height: 1;text-decoration: underline;text-underline-offset: 4px;
font-family: 'fzlth';position: absolute;top: 35px;right: 35px;}
.p4djname1{font-size: 20px;color: #070707;font-family: 'fzlth';width: 100%;position: absolute;left: 0;bottom: 38px;text-align: center;line-height: 1;}
.p4btnget1{background-position: -786px -1152px;width: 396px;height: 95px;margin: 15px 0 0 -3px;
			display: flex;justify-content: center;align-items: center;flex-direction: column;}
.p4btnget1 span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 1.1;
				background-image:-webkit-linear-gradient(top,#cef98a,#cef98a,#ffffff,#ffffff); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.p4btnget1txt1{font-size: 20px;}
.p4btnget1txt2{font-size: 30px;}
.p4btnget1.gray .p4btnget1txt1{display: none;}

.p4btnget2{background-position: -74px -1298px;width: 801px;height: 95px;margin: 15px 0 0 -3px;
			display: flex;justify-content: center;align-items: center;flex-direction: column;}
.p4btnget2 span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 1.1;
				background-image:-webkit-linear-gradient(top,#cef98a,#cef98a,#ffffff,#ffffff); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.p4btnget2txt1{font-size: 24px;}
.p4btnget2txt2{font-size: 20px;}
.p4btnget2.gray .p4btnget2txt1{display: none;}
.p4btnget2.gray .p4btnget2txt2{font-size: 30px;}
.p4bxbtns{width: 1400px;display: flex;justify-content: center;flex-wrap: wrap;margin: 23px auto 0;}
.p4bxbtns .p4weekact{background-position:-589px -2590px;
	width: 238px;
	height: 70px;display: flex;justify-content: center;align-items: center;flex-direction: column;
				margin: 0 3px;}
.p4bxbtns .p4weekact span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 24px;font-size: 20px;
				background-image:-webkit-linear-gradient(top,#802405,#a02b04,#d63802,#f53f01); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.p4bxbtns .p4weekact.on{background-position: -900px -2588px;}

.p4boxrw{width: 1200px;margin: 25px auto 0;}
.p4boxrw_big{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.p4boxrw_day{width: 596px;}
.p4rwbx1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4rwbx1.png) no-repeat;width: 596px;height: 364px;box-sizing: border-box;padding: 41px 0 0 0;}
.p4rwtit{font-family: 'fzgfght';font-size: 40px;line-height: 1;width: 100%;text-align: center;transform-origin: 50% 0;transform: scaleY(1.2);}
.p4rwtxt1{height: 150px;width: 100%;box-sizing: border-box;padding-left: 58px;display: flex;text-align: left;justify-content: center;
			font-size: 26px;color: #b03c15;line-height: 36px;font-family: 'fzlth';flex-direction: column;}
			.p4rwtxt1 span{display: block;}
.p4logbtnbx{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 0 auto;}
.p4logbtnbx a{background-position:  -768px -1445px;
	width: 269px;margin: 0 3px;
	height: 79px;box-sizing: border-box;padding-bottom: 2px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.p4logbtnbx a span{font-family: 'rzrxnfhj';
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.1;
    font-size: 22px;
    background-image: -webkit-linear-gradient(top, #cef98a, #cef98a, #ffffff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.p4boxrw_week{width: 596px;}

.p4rwtxt2{height: 100px;width: 100%;box-sizing: border-box;padding-left: 28px;display: flex;align-items: center;text-align: left;
			font-size: 28px;color: #fffeb9;line-height: 36px;font-family: 'fzlth';font-weight: bold;}
.p4rwbx2{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4rwbx2.png) no-repeat;width: 596px;height: 364px;margin: 0 auto;}
.p4rwbx2 img{display: block;width: 100%;}
.p4btndayget{background-position: -41px -1577px;width: 586px;height: 79px;display: flex;justify-content: center;align-items: center;flex-direction: column;margin: 1px auto 0;}
.p4btndayget span{font-family: 'rzrxnfhj';
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.1;
    font-size: 22px;
    background-image: -webkit-linear-gradient(top, #cef98a, #cef98a, #ffffff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.p4btndayget.gray .p4btndaygettxt2{display: none;}
.p4btndayget.gray .p4btndaygettxt1{font-size: 30px;}
.p4boxrw_week{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4rwbx3.png) no-repeat;width: 596px;height: 913px;box-sizing: border-box;padding-top: 41px;}
.p4weeklist{width: 531px;margin: 22px auto 0;}
.p4weeklist li{width: 100%;margin-bottom: 12px;}
.p4weeklist li:last-child{margin-bottom: 0;}
.p4weektxt1{font-family: 'fzltzch';font-size: 26px;color: #232323;line-height: 1;padding-left: 16px;}
.p4weektxt2{font-family: 'fzlth';font-size: 22px;color: #232323;line-height: 1;padding-left: 16px;margin-top: 10px;}
.p4weekbtn{background-position: -48px -1690px;width: 531px;height: 69px;margin: 17px auto 0;position: relative;
			display: flex;justify-content: center;align-items: center;flex-direction: column;box-sizing: border-box;padding-bottom: 4px;}
.p4weekbtn span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 1.1;font-size: 26px;
				background-image:-webkit-linear-gradient(top,#cef98a,#cef98a,#ffffff,#ffffff); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.p4tita{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 50px auto 0;}
.p4tita i{background-position:  -51px -1818px;width: 381px;height: 39px;display: block;margin: 5px 0 0 0;}
.p4tita strong{background-position: -479px -1818px;width: 380px;height: 39px;display: block;margin: 5px 0 0 -95px;}
.p4tita span{font-size: 40px;line-height: 1;display: block;font-family: 'fzgfght';transform-origin: 50% 50%;transform: scaleY(1.2);margin-left: -95px;
				background-image:-webkit-linear-gradient(top,#ffd584,#ffd584,#ffe6a7,#fff3c2); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;
}


.p4rylits{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 20px auto 0;}
.p4rylits li{width: 292px;margin: 0 5px;}
.p4rwdjbx{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4djbg2.png) no-repeat;width: 292px;height: 294px;position: relative;margin: 0 auto;}
.p4rwdjbx img{display: block;width: 100%;}
.p4btngoget{top: 21px;right: 21px;}
.p4btnry{background-position: -743px -1569px;width: 296px;height: 66px;margin: 2px 0 0 -2px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.p4btnrytxt1{font-family: 'rzrxnfhj';
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.1;
    font-size: 24px;
    background-image: -webkit-linear-gradient(top, #cef98a, #cef98a, #ffffff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.p4djname2{font-size: 20px;
line-height: 1;
    color: #070707;
    font-family: 'fzlth';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 38px;
    text-align: center;}
.p4titb span{font-size: 50px;margin-left: -128px;}
.p4titb strong{margin-left: -128px;}
.p4rwbxtext{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4boxtxt.png) no-repeat;width: 292px;height: 294px;box-sizing: border-box;padding-top: 30px;}
.p4tips{font-size: 26px;
    color: #070707;
    line-height: 1;
    font-family: 'fzlth';
    width: 100%;
    text-align: center;
    margin: 27px auto 0;
    }
.p4litit{height: 44px;background-color: #f79444;font-size: 24px;text-align: center;line-height: 44px;width: 180px;margin: 0 auto;
			font-family: 'fzgfght';
			clip-path: polygon(
    18px 0,        /* 左上角切角起点 */
    100% 0,
    100% calc(100% - 18px), /* 右下角切角起点 */
    calc(100% - 18px) 100%,
    0 100%,
    0 18px         /* 左上角切角终点 */
  );}
.p4lastxt{width: 100%;height: 200px;display: flex;justify-content: center;align-items: center;font-size: 22px;line-height: 36px;font-family: 'fzlth';
			text-align: center;flex-direction: column;}
.p4lastxt span{display: block;}




.pop{position: relative;width: 661px;display: none;}
.pop1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg1.png) no-repeat;width: 661px;height: 597px;box-sizing: border-box;padding-top: 45px;}
.diaclose{background-position:  -996px -1676px;width: 28px;height: 28px;display: block;position: absolute;top: 38px;right: 45px;}
/*--------------------*/
.poptit{font-size: 38px;color: #11100c;line-height: 1.2;width: 100%;text-align: center;font-family: 'fzgfght';}
.popboxtab{width: 583px;margin: 12px auto 0;}
.popboxtab table{width: 100%;}
.popboxtab table thead tr th{font-size: 16px;color: #58180e;line-height: 1;text-align: center;border: 1px solid #f7ae64;background-color: #f7ae64;
								height: 30px;font-family: 'fzlth';}
.popboxtab table thead tr th:nth-child(1){width: 40%;}
.popboxtab table thead tr th:nth-child(2){width: 20%;}
.popboxtab table thead tr th:nth-child(3){width: 40%;}
.popboxtab table tbody tr td{font-size: 16px;color: #58180e;line-height: 1;text-align: center;border: 1px solid #f7ae64;
								height: 29px;font-family: 'fzlth';}

.popboxtab table tfoot tr td{font-size: 16px;color: #58180e;line-height: 1;text-align: center;border: none;
								height: 32px;font-family: 'fzlth';}
.poptbfy{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;color: #58180e;}
.poptbfy a{color: #58180e;margin: 0 20px;}
.poptipstxt{font-size: 20px;color: #58180e;line-height: 1.2;text-align: center;font-family: 'fzlth';margin: 3px auto 0;}


.pop2{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg2.png) no-repeat;width: 661px;height: 330px;box-sizing: border-box;padding-top: 33px;}
.poptxt1{width: 80%;height: 148px;margin: 0 auto;display: flex;justify-content: center;align-items: center;text-align: center;
			font-size: 22px;color: #0E0E0E;line-height: 24px;font-family: 'fzlth';}
.popbtnbx{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 0 auto;}
.popbtn1{background-position: -747px -1660px;
	width: 209px;
	height: 73px;display: flex;justify-content: center;align-items: center;flex-direction: column;margin: 0 17px;}
.btntxt{font-family: 'rzrxnfhj';font-size: 30px;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.1;
    background-image: -webkit-linear-gradient(top, #fee64a, #fee64a, #f5e4c8, #f5e4c2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}

.pop3{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg3.png) no-repeat;width: 861px;height: 599px;box-sizing: border-box;padding-top: 60px;}
.popxzbx{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 20px auto 0;}
.popxzbtn{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popdjk.png) no-repeat;width: 350px;g: 313px;position: relative;display: block;margin: 0 7px;}
.popxzbtn img{display: block;width: 100%;}
.popxzdjname{    width: 100%;
    position: absolute;
    left: 0;
    bottom: 36px;
    font-size: 24px;
    color: #070707;
    line-height: 1;
    text-align: center;}
    .pop3 .popbtnbx{margin: 20px auto 0;}
.pop3 .popbtn1{margin: 0 84px;}
.popxzicon{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popxz.png) no-repeat;width: 39px;height: 34px;display: block;position: absolute;top: 19px;right: 14px;}
.popxzbtn.on .popxzicon{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popxzcurr.png) no-repeat;}

.pop4{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg4.png) no-repeat;width: 1101px;height: 808px;background-size: 100% 100%;box-sizing: border-box;padding-top: 52px;}
.popxzdjbx{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 12px auto 0;}
.popxzdjbtn{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popxuanzbg.png) no-repeat;width: 192px;height: 172px;display: block;position: relative;margin: 0 6px 6px;}
.popxzdjbtn img{display: block;width: 100%;}
.popxzicon1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popxz1.png) no-repeat;width: 21px;height: 18px;display: block;position: absolute;top: 19px;right: 14px;}
.popxzdjbtn.on .popxzicon1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popxzcurr1.png) no-repeat;}
.popxzdjname1{font-size: 16px;bottom: 18px;}
.popbtnbx1{margin: 10px auto 0;}
.pop5{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg5.png) no-repeat;width: 900px;height: 408px;background-size: 100% 100%;box-sizing: border-box;padding-top: 52px;}
.pop5 .popxzdjbtn{margin: 0 30px 6px;}
.pop6{width: 1114px;}
.pop6 .popxzdjbtn{margin: 0 6px 6px;}
.pop6 .diaclose{top: 31px;right: 50px;}

.popp4tag{position: absolute;font-size: 20px;color: #FFFFFF;line-height: 36px;height: 36px;background-color: #ae29e6;font-family: 'fzlth';
		padding: 0 17px 0 5px;top: 11px;left: 7px;clip-path: polygon(0 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%);
		transform-origin: 0 0;transform: scale(0.7);display: none;}
.popyyy .popp4tag{display: block;}

/*0730*/
.taga10{position: absolute;font-size: 24px;color: #FFFFFF;line-height: 44px;height: 44px;background-color: #ae29e6;font-family: 'rzrxnfhj';
		padding: 0 17px 0 5px;top: 31px;left: 33px;clip-path: polygon(0 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%);}
.djkzs{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/djkzs1.png) no-repeat;width: 27px;height: 34px;display: block;position: absolute;}
.djkzs1{top: 8px;left: 2px;transform: rotateZ(0deg);}
.djkzs2{top: 6px;right: 3px;transform: rotateZ(124deg);}
.djkzs3{bottom: 1px;left: 1px;transform: rotateZ(-60deg);}
.djkzs4{bottom: 1px;right: 1px;transform: rotateZ(181deg);}
.p3listdj8 .p3djname{bottom: 17px;}
.djkzsa1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/djkzs2.png) no-repeat;width: 29px;height: 24px;display: block;position: absolute;top: -24px;left: 5px;}
.djkzsa2{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/djkzs3.png) no-repeat;width: 29px;height: 24px;display: block;position: absolute;top: -24px;right: 5px;}
.p4taga1{top: 28px;left: 31px;transform-origin: 0 0;transform: scale(0.85);}
.p4taga2{top: 18px;left: 26px;transform-origin: 0 0;transform: scale(1);}
.p4taga3{top: 27px;left: 30px;transform-origin: 0 0;transform: scale(1);}
.p4taga4{top: 28px;left: 31px;transform-origin: 0 0;transform: scale(0.85);}
.p4taga5{top: 27px;left: 30px;transform-origin: 0 0;transform: scale(1);}
.p4taga6{top: 28px;left: 31px;transform-origin: 0 0;transform: scale(1);}
.p4taga7{top: 27px;left: 30px;transform-origin: 0 0;transform: scale(1);}
.p4taga8{top: 28px;left: 31px;transform-origin: 0 0;transform: scale(0.85);}
.p4taga9{top: 15px;left: 25px;transform-origin: 0 0;transform: scale(1);}
.p3lilev3 .p3listdj1 li:nth-child(1) .p3djname{font-size: 16px;bottom: 14px;}
.p3djname-1{bottom: 8px;}
.p3djbg1-1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p3djbg1-1.png) no-repeat;}



.p4list1 li:first-child .p4bxdj{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/p4djbg1-1.png) no-repeat;}
.p4rwbx2{position: relative;}
.p4tagb1{position: absolute;font-size: 18px;color: #FFFFFF;line-height: 36px;height: 36px;background-color: #ae29e6;font-family: 'fzlth';
		padding: 0 5px 0 17px;top: 27px;right: 8px;clip-path: polygon(0 0, 100% 0, 100% 100%, 13px 100%, 0 calc(100% - 13px));}
.pop18 .popxzdjbx a:last-child{margin: 45px 150px 6px;}
.pop18{height: 645px;}
.pop18txt1{position: absolute;left: 0;width: 100%;text-align: center;top: 300px;font-size: 18px;color: #070707;line-height: 1.5;}

/*------------*/
.fcbox{width: 640px;border: 5px solid #ffdf6c;background: radial-gradient(#ffc876, #ffe99e);padding: 23px 0;
			position: absolute;top: 0;left: 10px;z-index: 99;}
.fcgifbx{width: 560px;margin: 0 auto;}
.fcgifbx .swiper{width: 100%;overflow: hidden;}
.fcgifbx .swiper img{display: block;width: 100%;}
.swiper-pagination{position: static;width: 100%;margin:10px auto 0;display: flex;justify-content: center;flex-wrap: wrap;}
.swiper-pagination span{width: 10px;height: 10px;margin: 0 10px;display: block;background-color: #000000;opacity: 1;}
.swiper-pagination span.swiper-pagination-bullet-active{background-color: #FFFFFF;}
.fctxt{font-size: 24px;color: #070707;line-height: 1.5;width: 560px;margin: 20px auto 0;}

.fcnav{width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    transform-origin: 50% 0;
    
    }

.fcnav1{transform: scale(0.7);}
.fcnav2{transform: scale(0.6);width: 170%;margin: 0 0 0 -35%;}
.fcnav3{transform: scale(0.6);width: 170%;margin: 0 0 0 -35%;}
.fcnav4{transform: scale(0.6);width: 170%;margin: 0 0 0 -35%;}

.fcnav5{transform: scale(0.6);width: 170%;margin: 0 0 0 -35%;}
.fcnav6{transform: scale(0.6);width: 170%;margin: 0 0 0 -35%;}
.fcnav7{transform: scale(0.6);width: 170%;margin: 0 0 0 -35%;}



.fcnav a{background-position: -42px -1445px;width: 297px;height: 88px;display: flex;justify-content: center;align-items: center;flex-direction: column;
				margin: 0 10px 10px;}
.fcnav a span{font-family: 'rzrxnfhj';display: block;width: 100%;text-align: center;line-height: 1.5;font-size: 36px;
				background-image:-webkit-linear-gradient(top,#802405,#a02b04,#d63802,#f53f01); 
    -webkit-background-clip:text; 
    -webkit-text-fill-color:transparent;}
.fcnav a.on{background-position: -379px -1443px;}
.fcnav a.on span{background-image: -webkit-linear-gradient(top, #ffde96, #f8e2b7, #f5e4c8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.twofcbx{width: 100%;margin: 0 auto;}
.twofcbx1{margin: -17px auto 0;}
.twofcbx2{margin: -32px auto 0;}
.twofcbx3{margin: -32px auto 0;}
.twofcbx4{margin: -32px auto 0;}

.twofcbx5{margin: -32px auto 0;}
.twofcbx6{margin: -32px auto 0;}
.twofcbx7{margin: -32px auto 0;}


.fcbox{opacity: 0;pointer-events: none;}
.fcbox1{opacity: 0;pointer-events: none;}
.fcbox2{opacity: 0;pointer-events: none;left: auto;right: 10px;}
.fcbox3{opacity: 0;pointer-events: none;}
.fcbox4{opacity: 0;pointer-events: none;left: auto;right: 10px;}
.fcbox5{opacity: 0;pointer-events: none;}
.fcbox6{opacity: 0;pointer-events: none;}
.fcbox7{opacity: 0;pointer-events: none;}
.fcbox8{opacity: 0;pointer-events: none;left: auto;right: 10px;}
.fcbox9{opacity: 0;pointer-events: none;left: auto;right: 10px;}
.fcbox10{opacity: 0;pointer-events: none;left: auto;right: 10px;}
.fcbox11{opacity: 0;pointer-events: none;}
.fcbox12{opacity: 0;pointer-events: none;}
.fcbox13{opacity: 0;pointer-events: none;left: auto;right: 10px;}


.p2djbg1:hover .fcbox{opacity: 1;pointer-events: inherit;}
.p3djbg2:hover .fcbox{opacity: 1;pointer-events: inherit;}
.p3djbg1:hover .fcbox{opacity: 1;pointer-events: inherit;}
.p4bxdj:hover .fcbox{opacity: 1;pointer-events: inherit;}


.swiper-pagination3{display: none;}
.swiper-pagination4{display: none;}
.swiper-pagination5{display: none;}
.swiper-pagination6{display: none;}
.swiper-pagination7{display: none;}
.swiper-pagination8{display: none;}
.swiper-pagination9{display: none;}
.swiper-pagination10{display: none;}
.swiper-pagination11{display: none;}
.swiper-pagination12{display: none;}
.swiper-pagination13{display: none;}
.swiper-pagination14{display: none;}
.swiper-pagination15{display: none;}
.swiper-pagination16{display: none;}
.swiper-pagination17{display: none;}
.swiper-pagination18{display: none;}
.swiper-pagination19{display: none;}
.swiper-pagination20{display: none;}
.swiper-pagination21{display: none;}
.swiper-pagination22{display: none;}
.swiper-pagination23{display: none;}
.swiper-pagination24{display: none;}
.swiper-pagination25{display: none;}
.swiper-pagination26{display: none;}
.swiper-pagination27{display: none;}
.swiper-pagination28{display: none;}
.swiper-pagination29{display: none;}
.swiper-pagination30{display: none;}

/*0731*/
.pop6pic{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg6.png) no-repeat;width: 661px;height: 639px;}
.fctittxt{font-size: 30px;color: #222222;line-height: 1.5;margin: 20px auto 15px;width: 100%;text-align: center;font-family: 'fzgfght';}
.p4tagb2{background-color: #ff6f0f;color: #ffe99c;right: 4px;top: -26px;display: block;}
.p4logbtnbx a{position: relative;}
.acttime{font-size: 32px;color: #ffe5e8;line-height: 1;width: 100%;text-align: center;position: absolute;left: 0;top: 1064px;font-family: 'fzltch';}
.dhbtnyyy{background-position: -52px -2737px;width: 496px;height: 119px;display: block;position: absolute;left: 50%;transform: translate(-50%,0);
				top: 1130px;}
.hdtime{background-position: -64px -2880px;
	width: 466px;
	height: 32px;position: absolute;left: 50%;transform: translate(-50%,0);font-family: 'fzltzch';
				top: 1270px;font-size: 16px;color: #FFFFFF;line-height: 32px;text-align: center;}
.poptis{width: 100%;text-align: center;font-size: 18px;color: #070707;line-height: 1.5;margin: 15px auto 0;text-align: center;}

.pop7{height: 448px;}

/*0803*/
.p1pic0803{display: block;width: 100%;}
.box1_3{margin: 66px auto 0;}
.tityyy{background-position: -140px -3001px;
	width: 778px;
	height: 227px;margin: 0 auto;}
.picyyy{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/picyyy.png) no-repeat;width: 1072px;height: 382px;margin: 35px auto 0;display: block;position: relative;}
.btnyjkw{background-position: -104px -3324px;
	width: 1063px;
	height: 125px;margin: 20px auto 0;display: block;}
.p2tagbq{position: absolute;font-size: 20px;color: #FFFFFF;line-height: 36px;height: 36px;background-color: #ae29e6;font-family: 'fzlth';
		padding: 0 17px 0 5px;top: 11px;left: 10px;clip-path: polygon(0 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%);}

.fcgl{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/fcglbg.png) no-repeat;width: 661px;height: 745px;box-sizing: border-box;padding-top: 52px;display: none;
		right: -600px;bottom: 0;position: absolute;z-index: 99;}
.fctit{font-size: 38px;
    color: #11100c;
    line-height: 1.2;
    width: 100%;
    text-align: center;
    font-family: 'fzgfght';
}
.fctabgl{width: 520px;margin: 18px auto 0;}
.fctabgl table{width: 100%;}
.fctabgl table tr th{font-size: 18px;color: #58180E;line-height: 1;text-align: center;background-color: #f7ae64;border: 1px solid #f7ae64;height: 32px;}
.fctabgl table tr th:nth-child(1){width: 70%;}
.fctabgl table tr th:nth-child(2){width: 30%;}

.fctabgl table tr td{font-size: 18px;color: #58180e;line-height: 1;text-align: center;background-color: #ffffdb;border: 1px solid #f7ae64;height: 42px;}
.p4rwbx2:hover .fcgl{display: block;}


.yyyytxt1{font-family: 'rzrxnfhj';font-size: 48px;color: #792306;line-height: 1;width: 100%;text-align: center;margin: 38px auto 0;
			transform-origin: 50% 50%;transform: scaleY(1.2);}
.yyyytxt2{position: absolute;top: 121px;left: 530px;}
.yyyytxt2 span{font-family: 'rzrxnfhj';font-size: 40px;color: #222222;line-height: 1;display: block;
				transform-origin: 50% 50%;transform: scaleY(1.2);}
.yyyytxt2 em{font-family: 'fzltzch';font-size: 28px;color: #b03c15;line-height: 1.5;display: block;margin-top: 25px;}














/*  =========================  分链接  开始  =========================    */

.logo_wegame{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo1.png) no-repeat;width: 326px;height: 50px;display: none;position: absolute;top: 56px;left: -230px;}
.box_wegame .logo_wegame{display: block;}
.logo_huya{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo2.png) no-repeat;width: 201px;height: 60px;display: none;position: absolute;top: 56px;left: -230px;background-size: 100% 100%;}
.box_huya .logo_huya{display: block;}
.logo_douyu{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo3.png) no-repeat;width: 160px;height: 60px;display: none;position: absolute;top: 56px;left: -230px;background-size: 100% 100%;}
.box_douyu .logo_douyu{display: block;}


.logo_shunwang{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo4.png) no-repeat;width: 212px;height: 35px;display: none;position: absolute;top: 56px;left: -230px;background-size: 100% 100%;}
.box_shunwang .logo_shunwang{display: block;}
.btnstgame{display: none;position: absolute;top: 680px;left: 50%;transform: translate(-50%,0);
			background-position:-42px -1163px;
	width: 257px;
	height: 86px;
				box-sizing: border-box;padding: 0;justify-content: center;align-items: center;}

.box_shunwang .btnstgame1{display: flex;}
.btnstgame span{    font-family: 'rzrxnfhj';font-size: 36px;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1.1;
    background-image: -webkit-linear-gradient(top, #fee64a, #fee64a, #f5e4c8, #f5e4c2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.box_shunwang .hd_video{width: 0;height: 0;overflow: hidden;display: none;}
.box_shunwang .time{opacity: 1;}

.logo_ygx{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo5.png) no-repeat;width:62px;height: 60px;display: none;position: absolute;top: 56px;left: -230px;background-size: 100% 100%;}
.box_ygx .logo_ygx{display: block;}
.box_ygx .btnstgame2{display: flex;}
.box_ygx .hd_video{width: 0;height: 0;overflow: hidden;display: none;}
.box_ygx .time{opacity: 1;}


.logo_qqwb{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo6.png) no-repeat;width: 64px;height: 80px;display: none;position: absolute;top: 56px;left: -230px;background-size: 100% 100%;}
.box_qqwb .logo_qqwb{display: block;}



.logo_dngj{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/logo7.png) no-repeat;width: 285px;height: 80px;display: none;position: absolute;top: 56px;left: -230px;background-size: 100% 100%;}
.box_dngj .logo_dngj{display: block;}

.box_zs .hd_video{width: 0;height: 0;overflow: hidden;display: none;}
.index.on_m .logo{left: 5px;}
.box_dngj.on_m .logo{left: 5px;}
.box_dngj.on_m .logo_dngj{left: 216px;}
.box_douyu.on_m .logo{left: 5px;}
.box_douyu.on_m .logo_douyu{left: 216px;}
.box_huya.on_m .logo{left: 5px;}
.box_huya.on_m .logo_huya{left: 216px;}
.box_qqwb.on_m .logo{left: 5px;}
.box_qqwb.on_m .logo_qqwb{left: 216px;}
.box_shunwang.on_m .logo{left: 5px;}
.box_shunwang.on_m .logo_shunwang{left: 216px;}
.box_wegame.on_m .logo{left: 5px;}
.box_wegame.on_m .logo_wegame{left: 216px;}
.box_ygx.on_m .logo{left: 5px;}
.box_ygx.on_m .logo_ygx{left: 216px;}
.box_zs.on_m .logo{left: 5px;}

.box_nq .logo{left: 0;}
.box_nq .logoznq{left: 214px;}
/*  =========================  分链接  开始  =========================    */


.hd_video{width: 2560px;position: absolute;left: 50%;transform: translate(-50%,0);top: 0;}
.zxweekrw{width: 513px;margin: 21px auto 0;display: none;}
.zxbox{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/zxrwbox.png) no-repeat;width: 513px;height: 370px;box-sizing: border-box;padding-top: 8px;}
.zxbxtxt{width: 100%;box-sizing: border-box;padding-top: 82px;display: block;}
.zxtxt1{font-size: 222px;color: #ffe99d;line-height: 1;width: 100%;text-align: center;font-family: 'fzltzch';display: block;}


.popzxrw{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popbg4.png) no-repeat;width: 872px;height: 805px;box-sizing: border-box;padding-top: 50px;
		background-size: 100% 100%;}
.popbxrw{width: 100%;}
.popbxrwlits{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 20px auto 0;}
.popbxrwlits a{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popzxtxtbx.png) no-repeat;width: 360px;height: 260px;margin: 0 16px 16px;padding-top: 25px;
				display: block;position: relative;box-sizing: border-box;}
.popbxrwlits a.on .popxzicon1{background: url(//game.gtimg.cn/images/nz/cp/a20260721celebration/popxzcurr1.png) no-repeat;}

.poprwtit{font-size: 26px;color: #232323;width: 100%;text-align: center;line-height: 1;font-family: 'fzltzch';}
.popretext{font-size: 18px;color: #232323;line-height: 1.5;width: 100%;text-align: left;box-sizing: border-box;padding: 0 20px;margin: 20px auto 0;}
.popbxrwlits a:nth-child(1){margin-bottom: 16px;}
.popbxrwlits a:nth-child(2){margin-bottom: 16px;}
